-- LUALOCALS < ---------------------------------------------------------
local include
    = include
-- LUALOCALS > ---------------------------------------------------------

include("player_hand")
include("player_hud")
include("player_inv")
include("player_visual")
include("player_wieldhand")
include("player_crosshair")
include("player_ouch")
include("player_reset")
include("player_endcredits")
